.leaderfont199595{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle199595{ border-bottom: #7c98b0 1px solid; position: relative; border-left: #7c98b0 1px solid; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #7c98b0 1px solid; border-right: #7c98b0 1px solid; padding-top: 3px ;}

.erjifontover199592{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont199592{ font-size: 10pt; color: #ffffff ;}
.erjibackground199592{ background-color: #eff8fe ;}
.currentfontStyle199592{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle199592{ font-size: 16px; font-family: 宋体; font-weight: bold; color: #ffffff ;}
.yijifontover199592{ font-size: 16px; font-family: 宋体; font-weight: bold; color: #ffffff ;}
.erjibackgroundover199592{ background-color: #e8f0fb ;}
.ejfontstyle199592{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle199627{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle199631{ font-size: 9pt ;}
.clickstyle199631{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont199631{ font-size: 9pt; color: #025b97; line-height: 180% ;}
.titlestyle199631{ font-size: 10pt; text-decoration: none; line-height: 180% ;}
.columnstyle199631{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle199631{ font-size: 9pt; color: #858585; line-height: 180%;}
A.c199631 {
font-size: 10pt; text-decoration: none; line-height: 180% 
;}
A.c199631:link {
color:#222222;}
A.c199631:visited {
color:#222222;}
A.c199631:active {
color: #222222;}
A.c199631:hover {
color: #cc0000;}
.titlestyle199633{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle199633{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle199602{ font-size: 9pt ;}
.clickstyle199602{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont199602{ font-size: 9pt; color: #025b97; line-height: 180% ;}
.titlestyle199602{ font-size: 10pt; color: #000000; line-height: 180%; text-decoration: none ;}
.columnstyle199602{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle199602{ font-size: 9pt; color: #858585; line-height: 180%;}
A.c199602 {
font-size: 10pt; color: #000000; line-height: 180%; text-decoration: none 
;}
A.c199602:link {
color:#222222;}
A.c199602:visited {
color:#222222;}
A.c199602:active {
color: #222222;}
A.c199602:hover {
color: #cc0000;}
.morestyle199624{ font-size: 9pt ;}
.clickstyle199624{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont199624{ font-size: 9pt; color: #025b97; line-height: 180% ;}
.titlestyle199624{ font-size: 10pt; text-decoration: none; line-height: 180% ;}
.columnstyle199624{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle199624{ font-size: 9pt; color: #858585; line-height: 180%;}
A.c199624 {
font-size: 10pt; text-decoration: none; line-height: 180% 
;}
A.c199624:link {
color:#222222;}
A.c199624:visited {
color:#222222;}
A.c199624:active {
color: #222222;}
A.c199624:hover {
color: #cc0000;}
.morestyle199625{ font-size: 9pt ;}
.clickstyle199625{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont199625{ font-size: 9pt; color: #025b97; line-height: 180% ;}
.titlestyle199625{ font-size: 10pt; text-decoration: none; line-height: 180% ;}
.columnstyle199625{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle199625{ font-size: 9pt; color: #858585; line-height: 180%;}
A.c199625 {
font-size: 10pt; text-decoration: none; line-height: 180% 
;}
A.c199625:link {
color:#222222;}
A.c199625:visited {
color:#222222;}
A.c199625:active {
color: #222222;}
A.c199625:hover {
color: #cc0000;}
